Kapitel 2. GIMP in Betrieb nehmen
| Teil I. Lernen Sie GIMP kennen! |

## Kapitel 2. GIMP in Betrieb nehmen

## 1. Starthilfen

Versionsgeschichte
Version $Revision: 1740 $ | 2006-06-17 | romanofski

Alle aktuellen Betriebssysteme stellen Ihnen eine Oberfläche zur Verfügung, wo Sie zum Starten von Programmen lediglich auf das zugehörige Symbol doppelklicken müssen. Dies ist auch für GIMP der Fall. Alternativ können Sie es jedoch auch durch Eingabe von gimp auf der Kommandozeile starten. Sollten Sie mehrere GIMP-Versionen installiert haben, wird es nötig sein, GIMP explizit mit dem Kommando gimp-2.2 zu starten. Zusätzlich zu diesem Kommando können Sie verschiedene Parameter und Dateinamen angeben, um zum Beispiel mehrere Bilder gleichzeitig zu öffnen.

Außerdem können Sie bei den meisten Betriebssystemen Bilddateien mit GIMP assoziieren, so dass das Programm automatisch gestartet wird, wenn Sie eine Bilddatei „doppelklicken“.

| Tipp
Wenn Sie möchten, dass GIMP automatisch beim Bearbeiten ihrer Bilder geöffnet wird, sollten Sie statt gimp lieber das Programm gimp-remote mit den Bildern assoziieren. Sollte GIMP schon im Hintergrund laufen, werden mit Hilfe von gimp-remote die Bilder im laufenden Programm gestartet, anstatt für jedes Bild eine neue GIMP Instanz zu starten.

### 1.1. Kommandozeilenparameter

Kommandozeilenparameter können sehr nützlich sein, sind aber optional. Die folgende Liste der Parameter ist abhängig vom verwendeten Betriebssystem und der verwendeten GIMP-Version. Unter Unix-ähnlichen Betriebssystemen können Sie eine komplette Liste in der Manpage (`man gimp`) erfragen.

-h, --help

  Eine Liste aller verfügbaren Parameter zeigen.

-v, --version

  GIMP-Version zeigen.

--verbose

  Detailierte Startmeldungen zeigen.

-d, --no-data

  Keine Muster, Gradienten, Farbpaletten oder Pinsel öffnen. Dies ist in nicht-interaktiven Umgebungen sinnvoll, um die Startzeit zu minimieren.

--display `display`

  Den angegebene X-Bildschirm verwenden (nicht verfügbar unter Microsoft Windows).

-s, --no-splash

  Keinen Startbildschirm zeigen.

--session `name`

  Ein anderes Sitzungsprofil verwenden. Der angegebene Sitzungsname wird an den Standarddateinamen (sessionrc) angehängt.

-g, --gimprc `gimprc`

  Ein alternatives gimprc-Profil verwenden. (Die Datei „gimprc“ enthält Ihre Präferenzen.) Nützlich in Fällen, wo sich Pluginpfade oder Maschinenspezifikationen unterscheiden.

-c, --console-messages

  Warnungen im Terminal statt in einem Dialog ausgeben.

-b, --batch `commands`

  Befehle im Stapelmodus ausführen. Die Befehle werden normalerweise in Form eines Skriptes angegeben. Sollte `-` angegeben sein, werden die Kommandos von der Standardeingabe gelesen.

### 1.2. Plattformverfügbarkeit

GIMP ist heutzutage das mit am meisten unterstützte Bildbearbeitungsprogramm und erhältlich auf folgenden Plattformen: GNU/Linux, Apple Mac OS X (Darwin), Microsoft Windows 95, 98, Me, NT4, 2000 und XP, OpenBSD, NetBSD, FreeBSD, Solaris, SunOS, AIX, HP-UX, Tru64, Digital UNIX, OSF/1, IRIX, OS/2 und BeOS.

Durch den offengelegten Programmcode kann GIMP leicht auf andere Plattformen portiert werden. Besuchen Sie für weitere Informationen die Entwicklerseite.

### 1.3. GIMP auf Deutsch

GIMP bietet eine komplett deutsche Oberfläche. Die Sprache, in der Sie GIMP betreiben möchten, ist abhängig von den Systemeinstellungen. Sollte eine automatische Erkennung Ihrer gewünschten Sprache fehlschlagen, ist es möglich, GIMP manuell in Ihrer bevorzugten Sprache zu starten:

Prozedur 2.1. Linux

- GNU/Linux: Öffnen Sie eine Konsole und geben Sie folgendes ein: `LANGUAGE=de_DE gimp` oder `LANG=de gimp`, um GIMP in Deutsch zu starten. Möchten Sie GIMP auf z.B. in Französisch starten, ersetzen Sie die Landesbezeichnung "de" durch "fr". Hintergrund: Durch `LANGUAGE=de_DE` setzen Sie eine Umgebungsvariable für das ausgeführte Programm `gimp`.

Prozedur 2.2. Windows XP

- Linksklick auf das Symbol Start, anschließend Rechtsklick auf den Eintrag Arbeitsplatz.

  Im erscheinenden Kontextmenü den Eintrag Eigenschaften wählen.

  Im jetzt erscheinenden Dialogfeld Systemeigenschaften die Registerkarte Erweitert auswählen, dann auf die Schaltfläche Umgebungsvariable klicken.

  Sie sehen zwei Schaltflächen mit der Aufschrift Neu. Klicken Sie auf die untere und tragen folgendes ein: Name der Variablen: `LANG` und Wert der Variablen `de, fr, en, ...`

Prozedur 2.3. Mac OS X

- Öffnen Sie die Systemeinstellungen, klicken auf das Symbol Landeseinstellungen.

  Wählen Sie den Reiter Sprache aus. Die Sprache, die Sie für GIMP bevorzugen, sollte in der Liste an erster Stelle stehen.

2.8. Außerdem ... |  | 2. GIMP das erste Mal starten